<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1960-08-01 09:00:00.00 GD 00h09'33.90" E  6d22'13.05" N</id>
<person>
<lastname>Bénin</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1960-08-01 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1960-08-01 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1960-08-01 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1960-08-01 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Cotonou</county>
<city>Cotonou</city>
<longitude>00h09'33.90" E</longitude>
<latitude>  6d22'13.05" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Littoral</state>
<country>Bénin</country>
</horoscope>
